@charset "utf-8";
/* CSS Document */
@media (min-width:768px) and (max-width:1024px) {
 .banner01, .banner02, .banner03 {
 height:350px;
 background-size: cover;
}
header {
 position:inherit;
}
.fixed {
 position:fixed;
}
header .navbar-nav > li > a {
 line-height: 32px;
 padding: 0 8px;
}
header .navbar-nav {
 margin-top:0;
 margin-bottom:20px;
}
@-webkit-keyframes animate_background {
 from {
 background-position: 0 0;
}
to {
 background-position: -100px 0px;
}
}
@-moz-keyframes animate_background {
 from {
 background-position: 0 0;
}
to {
 background-position: -10px 0px;
}
}
@-o-keyframes animate_background {
 from {
 background-position: 0 0;
}
to {
 background-position: -100px 0px;
}
}
@keyframes animate_background {
 from {
 background-position: 0 0;
}
to {
 background-position: -100px 0px;
}
}
.banner-sections .row > h2 {
 margin-top:150px;
}
}
@media (min-width:481px) and (max-width:767px) {
 .top-sections .col-lg-12 > ul li {
 padding: 0 10px;
}
.our-heighlights ul li {
 display: block;
 width: auto;
}
.live-events-register h1 {
 display: block;
 font-size: 25px;
 line-height: 30px;
}
.live-events-register h1 a {
 display: block;
 margin-top: 18px;
}
.testimonials .col-lg-2 > img {
 margin: 0 auto;
}
.testimonials .col-lg-8 {
 text-align: center;
}
.welcome-sections .col-lg-5.pull-right {
 float: none !important;
 overflow: hidden;
}
.welcome-sections .col-lg-7.pull-left {
 float: none !important;
 overflow: hidden;
}
.welcome-sections ul {
 margin-bottom:20px;
}
.welcome-sections ul li {
 position: inherit;
 width: 100%;
}
.welcome-sections ul li:last-child {
 display:none;
}
.banner-sections .row > h2 {
 font-size: 20px;
 margin-top: 20%;
}
.banner-sections .row > h3 {
 font-size: 20px;
 line-height: 30px;
}
.banner01, .banner02, .banner03 {
 height:350px;
 background-size: cover;
}
header {
 position:inherit;
}
.fixed {
 position:fixed;
}
.live-events.pull-right {
 display: block;
 float: none !important;
 width: 100%;
}
.float-panel a {
 display:block;
}
header .navbar-nav
{
	margin-top:0px;
	text-align:left;
}
.live-events a {
    text-align: center;
}
}
@media (min-width:320px) and (max-width:480px) {
 .top-sections .col-lg-12 > ul li {
 padding: 0 10px;
}
.our-heighlights ul li {
 display: block;
 width: auto;
}
.live-events-register h1 {
 display: block;
 font-size: 25px;
 line-height: 30px;
}
.live-events-register h1 a {
 display: block;
 margin-top: 18px;
}
.testimonials .col-lg-2 > img {
 margin: 0 auto;
}
.testimonials .col-lg-8 {
 text-align: center;
}
.welcome-sections .col-lg-5.pull-right {
 float: none !important;
 overflow: hidden;
}
.welcome-sections .col-lg-7.pull-left {
 float: none !important;
 overflow: hidden;
}
.welcome-sections ul {
 margin-bottom:20px;
}
.welcome-sections ul li {
 position: inherit;
 width: 100%;
}
.welcome-sections ul li:last-child {
 display:none;
}
.banner-sections .row > h2 {
 font-size: 20px;
 margin-top: 40%;
}
.banner-sections .row > h3 {
 font-size: 20px;
 line-height: 30px;
}
.banner01, .banner02, .banner03 {
 height:350px;
 background-size: cover;
}
.live-events.pull-right {
 display: block;
 float: none !important;
 width: 100%;
}
.float-panel a {
 display:block;
}
header .navbar-nav
{
	margin-top:0px;
	text-align:left;
}
.live-events a {
    text-align: center;
}
}
